# translation of krunner_webshortcutsrunner.po to Czech
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Lukáš Tinkl <ltinkl@redhat.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: krunner_webshortcutsrunner\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-05-06 22:58+0200\n"
"PO-Revision-Date: 2008-06-07 18:13+0200\n"
"Last-Translator: Lukáš Tinkl <ltinkl@redhat.com>\n"
"Language-Team: Czech <cs@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"

#: webshortcutrunner.cpp:40
msgid "Web Shortcut"
msgstr "Webová zkratka"

#: webshortcutrunner.cpp:70
#, kde-format
msgid "Search %1 for %2"
msgstr "Hledat %2 v %1"
